"""
This module defines the Celery_ app for gvapgsql.

.. _Celery: http://www.celeryproject.org/

"""
from __future__ import absolute_import

from celery import Celery

#: The Celery application
app = Celery('gvapgsql')

app.config_from_object('gvapgsql.settings')
app.autodiscover_tasks(['pgsqltasks'], force=True)
